	/* Body */
body
	{
	background-image: url("../images/bg2.jpg");
	background-repeat: repeat-x;
	background-color: #5eabd3;
 	font-family: century gothic, verdana, sans-serif;
	font-size: 13px;
	color: black;
	margin: 5;
	}
	
/* Header 1 */
h1.title 
	{
	font-size: 32pt;
	color:#6495fd;
	font-style:bold;	 
 	font-family: century gothic, verdana, sans-serif;
	}

h1 
	{
	font-size: 18pt;
	color:#023e7a;
	font-style:bold;	 
 	font-family: century gothic, verdana, sans-serif;
	}

/* Header 2 */
h2 
	{
    font-size: 14pt;
	color:#023e7a;
	font-style:bold;	 
	font-family: century gothic, verdana, sans-serif;
	}

h2.white 
	{
    font-size: 14pt;
	color:white;
	font-style:bold;	 
	font-family: century gothic, verdana, sans-serif;
	}

/* Header 3 */
h3 
	{
	font-size: 12pt;
	color:#023e7a;
	font-style:bold;	 
	font-family: century gothic, verdana, sans-serif;
	}
/* Header 4 */
h4 
	{
	margin-top: 2;
    font-size: 10pt;
	color:#023e7a;
	font-style:normal;	 
	font-family: century gothic, verdana, sans-serif;
	}
/* Paragraph */
p
   {
   color:black;	  
   font-family: century gothic, verdana, sans-serif;	
   font-size:10pt;
   }		
              
p.tagline1
   {
   color: #494949;
   font-family: biondi, verdana, sans-serif;	
   font-size: 11pt;
   font-weight: bold;
   }		
              
p.tagline2
   {
   color: #494949;
   font-family: century gothic, verdana, sans-serif;	
   font-size: 10pt;
   font-weight: bold;
   }		
              
p.footer
   {
   color: black;
   font-family: century gothic, verdana, sans-serif;	
   font-size:9pt;
   }		
              
/* Horizontal Line */
hr.divider
	{
	color: white;
	}

/* List */
li
   {
   color:black;	  
   font-family: century gothic, verdana, sans-serif;	
   font-size:10pt;
   }

/* Tables */
table
	{
   font-family: century gothic, verdana, sans-serif;	
   font-size:10pt;	  
	}

table.small
	{
	background-color:#ffffff;
	margin:0px;
	padding:0px;
	border-width:0px;                       
  	font-family:verdana;
    font-size:8pt;
	}

table.menu
	{
	background:url(../images3/bg.gif);
 	font-family: Verdana, verdana, sans-serif;
	background-repeat: repeat-x;
	background-color: white;
	color: black;
	margin: 5;
	}
   
/* Table header */					  
th
   {
   color:black;	  
   font-family: century gothic, verdana, sans-serif;	
   font-size:10pt;	  
   }
	

/* Table row */
tr
   {
   color:black;	  
   font-family: century gothic, verdana, sans-serif;	
   font-size:10pt;
   text-align:center;
   }

tr.alt
   {
   color:black;	  
   font-family: century gothic, verdana, sans-serif;	
   font-size:10pt;
   text-align:center;
   background-color:Lavender;
   }		
   
/* Table element */
td
   {
   color:black;	  
   font-family: century gothic, verdana, sans-serif;	
   font-size:10pt;
   }
   
td.memberform
	{
	font-family: century gothic, verdana, sans-serif;	
	font-size:10pt;	  
	padding: 5px;
	}
           
td.small
   {
   color:black;	  
   font-family: century gothic, verdana, sans-serif;	
   font-size:8pt;
   }

td.sbold
	{
   color:black;	  
   font-weight: bold;
   font-family: century gothic, verdana, sans-serif;	
   font-size:8pt;
	}

td.alt
   {
   color:black;	  
   font-family: century gothic, verdana, sans-serif;	
   font-size:10pt;
   background-color:Lavender;
   }

td.red
   {
   color:red;	  
   font-family: century gothic, verdana, sans-serif;	
   font-size:10pt;
   }

td.blue
   {
   color:blue;	  
   font-family: century gothic, verdana, sans-serif;	
   font-size:10pt;
   }

td.green
   {
   color:green;	  
   font-family: century gothic, verdana, sans-serif;	
   font-size:10pt;
   }
   
td.white
   {
   color:silver;	  
   font-family: century gothic, verdana, sans-serif;	
   font-size:10pt;
   }

td.altred
   {
   color:red;	  
   font-family: century gothic, verdana, sans-serif;	
   font-size:10pt;
   text-align:center;
   background-color:Lavender;
   }

td.altblue
   {
   color:blue;	  
   font-family: century gothic, verdana, sans-serif;	
   font-size:10pt;
   text-align:center;
   background-color:Lavender;
   }

td.altgreen
   {
   color:green;	  
   font-family: century gothic, verdana, sans-serif;	
   font-size:10pt;
   text-align:center;
   background-color:Lavender;
   }

td.altwhite
   {
   color:silver;	  
   font-family: century gothic, verdana, sans-serif;	
   font-size:10pt;
   text-align:center;
   background-color:Lavender;
   }

td.verticalline
	{
	background: url(../images/bluedot.jpg);
	background-repeat: repeat-y;
	}	

/* sponsor */
.sponsor
   {
   color:blue;	  
   font-family:verdana;
   font-size:8pt;
   }	 
/*
 * Combined style sheet for the index pages and the slide pages.
 */

/* Put a border on all generated images */
.image {
	border-width: 1;
	border-color: black;
	border-style: solid;
	margin: 5;
}

.nav {
	font-weight: bold;
	font-size: 26px;
}

/* Align the content of the cells on the index pages to the center. */
#index td {
	text-align: center;
}

/* Remove the margin under the images on the index pages. */
#index .image {
	margin-left: 2;
	margin-right: 2;
	margin-bottom: 0;
}


/* Highlight the image name on the slide pages. */
#slide .name {
	font-weight: bold;
	font-size: 14px;
}


/* Custom link styles */
a:active {
	text-decoration: underline;
	color: purple
}

a:visited {
	text-decoration: underline;
	color: MidnightBlue;
}

a:hover {
	text-decoration: underline;
	color: #009900
}

a:link {
	text-decoration: underline;
	color: MidnightBlue;
	font-family: century gothic, verdana, sans-serif;
}

a.intlink {
   color:blue;	  
   font-family:verdana;
   font-size:8pt;
}

/* No underline black Custom link styles */
a:active.nulblack {
	text-decoration: none;
	color: black;
}

a:visited.nulblack {
	text-decoration: none;
	color: black;
}

a:hover.nulblack {
	text-decoration: none;
	color: black;
;
}

a:link.nulblack {
	text-decoration: none;
	color: black;
	font-family: "century gothic", verdana, sans-serif;
}

a.nulblack {
	text-decoration: none;
   color:black;	  
   font-family:"century gothic", verdana, sans-serif;
   font-size:10pt;
}

#imageinfo {
	visibility: hidden;
}

/*
Menu related selectors
*/
.jsdomenudiv {
	background-color: #FFFFFF;
	background-image: url(office_xp_menu_left.png);
	background-repeat: repeat-y;
	border: 1px solid #8A867A;
	cursor: default;
	padding-bottom: 1px;
	padding-top: 1px;
	position: absolute; /* Do not alter this line! */
	visibility: hidden;
	z-index: 10;
}

.jsdomenuitem {
	background: transparent;
	border: none;
	color: #000000;
	font-family: verdana, Helvetica, sans, Arial, sans-serif;
	font-size: 12px;
	padding-bottom: 3px;
	padding-left: 30px;
	padding-right: 15px;
	padding-top: 3px;
	position: relative; /* Do not alter this line! */
}

.jsdomenuitemover {
	background-color: #C1D2EE;
	border: 1px solid #316AC5;
	color: #000000;
	font-family: verdana, Helvetica, sans, Arial, sans-serif;
	font-size: 12px;
	margin-left: 1px;
	margin-right: 1px;
	padding-bottom: 2px;
	padding-left: 28px;
	padding-right: 15px;
	padding-top: 2px;
	position: relative; /* Do not alter this line! */
}

.jsdomenuarrow {
	background-image: url(office_xp_arrow.png);
	background-repeat: no-repeat; /* Do not alter this line! */
	height: 7px;
	position: absolute; /* Do not alter this line! */
	right: 8px;
	width: 4px;
}

.jsdomenuarrowover {
	background-image: url(office_xp_arrow_o.png);
	background-repeat: no-repeat; /* Do not alter this line! */
	height: 7px;
	position: absolute; /* Do not alter this line! */
	right: 8px;
	width: 4px;
}

.jsdomenusep {
	padding-left: 28px;
}

.jsdomenusep hr {
}

/*
Menu bar related selectors
*/
.jsdomenubardiv {
	background-color: #ECE9D8;
	background-image: url(office_xp_divider.png);
	background-position: left;
	background-repeat: no-repeat;
	border: 1px outset;
	cursor: default;
	padding-bottom: 3px;
	padding-left: 1px;
	padding-right: 1px;
	padding-top: 3px;
	position: absolute; /* Do not alter this line! */
	visibility: visible;
}

.jsdomenubardragdiv {
	cursor: move;
	display: inline;
	font-family: verdana, Helvetica, sans, Arial, sans-serif;
	font-size: 12px;
	padding-bottom: 2px;
	padding-left: 5px;
	padding-right: 5px;
	padding-top: 2px;
	position: relative; /* Do not alter this line! */
	visibility: hidden;
	width: 9px;
}

.jsdomenubaritem {
	background-color: #EFEDDE;
	border: none;
	color: #000000;
	display: inline;
	font-family: verdana, Helvetica, sans, Arial, sans-serif;
	font-size: 12px;
	padding-bottom: 2px;
	padding-left: 24px;
	padding-right: 10px;
	padding-top: 2px;
	position: relative; /* Do not alter this line! */
}

.jsdomenubaritemover {
	background-color: #C1D2EE;
	border: 1px solid #316AC5;
	color: #000000;
	display: inline;
	font-family: verdana, Helvetica, sans, Arial, sans-serif;
	font-size: 12px;
	padding-bottom: 2px;
	padding-left: 23px;
	padding-right: 9px;
	padding-top: 2px;
	position: relative; /* Do not alter this line! */
}

.jsdomenubaritemclick {
	background-color: #EFEDDE;
	border: 1px solid #8A867A;
	color: #000000;
	display: inline;
	font-family: verdana, Helvetica, sans, Arial, sans-serif;
	font-size: 12px;
	padding-bottom: 2px;
	padding-left: 23px;
	padding-right: 9px;
	padding-top: 2px;
	position: relative; /* Do not alter this line! */
}

/*
Example of selectors for icons. Change the height and width to match the actual 
height and width of the icon image.
*/
.icon1 {
	background-image: url(icon1.png);
	background-repeat: no-repeat; /* Do not alter this line! */
	height: 16px;
	left: 4px;
	position: absolute; /* Do not alter this line! */
	width: 16px;
}

.icon2 {
	background-image: url(icon2.png);
	background-repeat: no-repeat; /* Do not alter this line! */
	height: 16px;
	left: 4px;
	position: absolute; /* Do not alter this line! */
	width: 16px;
}

.icon3 {
	background-image: url(icon3.png);
	background-repeat: no-repeat; /* Do not alter this line! */
	height: 16px;
	left: 4px;
	position: absolute; /* Do not alter this line! */
	width: 16px;
}

/* counters */
span.counter
   {
   color:#111155;	  
   background: #eaeaf5; 
   border-top: 2px solid #9c9cc6; 
   border-right: 2px solid #525388; 
   border-bottom: 2px solid #525388; 
   border-left: 2px solid #9c9cc6; 
   padding: 6px 4px; 
   margin: 0; 
   text-align: center; 
   white-space: nowrap;
   font-family:georgia;
   font-size:18pt;
   font-style: bold;
   }

#popitmenu{
position: absolute;
background-color: white;
border:1px solid black;
font: normal 12px Verdana;
line-height: 18px;
z-index: 100;
visibility: hidden;
}

#popitmenu a{
text-decoration: none;
padding-left: 6px;
color: black;
display: block;
}

#popitmenu a:hover{ /*hover background color*/
background-color: #9999ff;
color: white;
}
   
.clear { /* generic container (i.e. div) for floating buttons */
    overflow: hidden;
    width: 100%;
}

a.button {
    background: transparent url('../images/bg_button_a.gif') no-repeat scroll top right;
    color: #444;
    display: block;
    float: left;
   font-family: century gothic, verdana, sans-serif;	
   font-size:10pt;
    height: 24px;
    margin-right: 6px;
    padding-right: 18px; /* sliding doors padding */
    text-decoration: none;
}

a.button span {
    background: transparent url('../images/bg_button_span.gif') no-repeat;
    display: block;
    line-height: 14px;
    padding: 5px 0 5px 18px;
}

a.button:active {
    background-position: bottom right;
    color: #000;
    outline: none; /* hide dotted outline in Firefox */
}

a.button:active span {
    background-position: bottom left;
    padding: 6px 0 4px 18px; /* push text down 1px */
}
